td {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 10px;
	color: #333333;

}
a {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
input {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 10px;
}
select {
	font-family: "MS Sans Serif", Tahoma, sans-serif;
	font-size: 10px;
}
